Subject: [Ntp] IANA request language

From: Watson Ladd <[email-masked]>
Date: Thu, 20 Feb 2020 07:49:03 -0800

OLD:

7.5.  NTP Extension Field Types Registry

   IANA is requested to allocate the following entries in the NTP
   Extension Field Types registry [RFC5905]:

Franke, et al.           Expires August 16, 2020               [Page 26]
Internet-Draft                   NTS4NTP                   February 2020

   +----------+-----------------------------+--------------------------+
   | Field    | Meaning                     | Reference                |
   | Type     |                             |                          |
   +----------+-----------------------------+--------------------------+
   | [[TBD2]] | Unique Identifier           | [[this memo]],           |
   |          |                             | Section 5.3              |
   | [[TBD3]] | NTS Cookie                  | [[this memo]], Section   |
   |          |                             | 5.4                      |
   | [[TBD4]] | NTS Cookie Placeholder      | [[this memo]],           |
   |          |                             | Section 5.5              |
   | [[TBD5]] | NTS Authenticator and       | [[this memo]], Section   |
   |          | Encrypted Extension Fields  | 5.6                      |
   +----------+-----------------------------+--------------------------+

   [[RFC EDITOR: Replace all instances of [[TBD2]], [[TBD3]], [[TBD4]],
   and [[TBD5]] in this document with the respective IANA assignments.

NEW: Add before [[RFC EDITOR]]

The NTP WG suggests that the following values be used
Unique Identifier = 0x0104;
NTS Cookie 0x0204;
Cookie Placeholder  = 0x0304;
NTS Authenticator = 0x0404;

Sincerely,
Watson

---

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 20 Feb 2020 16:39:34 +0000

Perfect. Thanks Watson. 
Is there any objection to this language? 

Regards,
Karen

On 2/20/20, 10:49 AM, "ntp on behalf of Watson Ladd" <[email-masked] on behalf of watson=[email-masked]> wrote:

    OLD:

    

    

    Sincerely,
    Watson
    
    _______________________________________________
    ntp mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/ntp

---

From: Dieter Sibold <[email-masked]>
Date: Thu, 20 Feb 2020 17:52:00 +0100

No objections from me.
Regards
Dieter

Am Do., 20. Feb. 2020 um 17:39 Uhr schrieb Karen O'Donoghue <
[email-masked]>:

> On 2/20/20, 10:49 AM, "ntp on behalf of Watson Ladd" <
> [email-masked] on behalf of watson=[email-masked]>
> wrote:
>
>     OLD:
>
>        | Type     |                             |
> |
>        |          |                             | Section 5.3
> |
>        |          |                             | 5.4
> |
>        |          |                             | Section 5.5
> |

---

From: Marcus Dansarie <[email-masked]>
Date: Thu, 20 Feb 2020 19:42:56 +0100

No objections here either, other than that it probably should have a
"remove before publication" note.

Kind regards,
Marcus

---

From: Watson Ladd <[email-masked]>
Date: Thu, 20 Feb 2020 10:56:25 -0800

> "remove before publication" note.

I think this is a good idea.

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 20 Feb 2020 23:27:00 +0000

> The NTP WG suggests that the following values be used

I think "requests"  But if not, that's okay with me too.

---

From: Martin Langer <[email-masked]>
Date: Fri, 21 Feb 2020 08:10:39 +0100

I agree too. It looks fine

best regards,
Martin

-- 
Martin Langer, M.Eng.
Ostfalia Hochschule für angewandte Wissenschaften
- Hochschule Braunschweig/Wolfenbüttel
University of Applied Sciences

Labor Datentechnik, Labor Design Digitaler Systeme
Fakultät Elektrotechnik
Salzdahlumer Straße 46/48
38302 Wolfenbüttel
Germany

Tel. : +49 5331 939 43370
Web  : https://www.ostfalia.de/cms/de/pws/bermbach/mitarbeiter/martin-langer